Bug 146983 - yelp explicitly Requires: mozilla
Summary: yelp explicitly Requires: mozilla
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: yelp (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-03 11:39 UTC by Ralf Ertzinger
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-03 15:14:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ralf Ertzinger 2005-02-03 11:39:53 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041228 Firefox/1.0 Fedora/1.0-8

Description of problem:
With the update to yelp-2.9.3-1, yelp now has an expliciy requirement
on mozilla. I normally do not have mozilla installed, since I use
firefox as the main browser.

Why was this requirement added?

Version-Release number of selected component (if applicable):
yelp-2.9.3-1

How reproducible:
Always

Steps to Reproduce:
1. Upgrade to 2.9.3-1 without mozilla installed
2.
3.
    

Actual Results:  mozilla is pulled in

Expected Results:  Use the rendering capabilities of firefox?

Additional info:

Comment 1 Christopher Aillon 2005-02-03 15:14:12 UTC
Yeah, that's what you get for using dev trees.  I am working on
getting firefox to be the provider of gecko, but for now, it is still
mozilla for all dependencies.  When that gets fixed, this problem goes
away.


Note You need to log in before you can comment on or make changes to this bug.